#include<bits/stdc++.h>
using namespace std;
#define int long long
#define L(i,l,r) for(int i=l;i<=r;i++)
#define R(i,r,l) for(int i=r;i>=l;i--)

const int N=1e5+10,MOD=1e9+7;

int n,k;
void solve(){
	cin>>n>>k;
	
}
signed main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	ios::sync_with_stdio(false); cin.tie(0); cout.tie(0);
	int _,T; cin>>_>>T;
	while(T--) solve();
	return 0;
}

